/* qwe */

.flex-direction-nav a{display:block;width:70px;height:70px;border-radius: 70px;}

.icon.grid{width:18px;height:18px;background-position:-285px -78px;display:inline-block;}
.icon.cal,.icon.pers,.icon.clock{width:20px;height:20px;}
.icon.cross{width:29px;height:29px;background-position:-206px -72px;position:absolute;top:10px;right:10px;}
.icon.cal{background-position:0 -329px;}
.icon.clock{background-position:-239px -77px;}
.icon.pers{background-position:-263px -77px;}

.social-media-icon.youtube{background-position:-143px 0;}
.social-media-icon.linkedin{background-position:0 -60px;}
.social-media-icon.flickr{background-position:-71px -60px;}
.social-media-icon.facebook{background-position:-143px -60px;}

.arrow-up{width:0;height:0;border-left:18px solid transparent;border-right:18px solid transparent;border-bottom:18px solid #fff;}

